.login_box {
    background: #0C4A6E;
    border-radius: 10px;
    padding: 20px;
    margin-top: 80px;
	color: #fff;
}

.btn-theme-orange, .btn-theme-orange:hover, .btn-theme-orange:active, .btn-theme-orange:focus {
    background: #f14e3b;
    border-color: #f03234;
}

.bg-theme-offwhite {
    background-color: #EAE7E6;
}

.icon_dash { 
    font-size: 24px; 
}

.linkdash { 
    text-decoration: none; 
}

.custom-form-label {
    font-weight: 600;
}

.custom-form-control {
    border: 1px solid #ddd;
}

.custom-bg-color {
    background-color: rgb(12 74 110) !important;
    color: #fff;
}

button.custom-bg-color:hover, button.custom-bg-color:focus, 
button.custom-bg-color:active, button.custom-bg-color:visited, 
button.custom-bg-color:target,  button.custom-bg-color:focus-visible,
button.custom-bg-color:focus-within, button.custom-bg-color:first-child:active {
    background-color: rgba(12, 74, 110, 0.8);
    color: #fff;
}

.table-icon-size {
    font-size: 20px;
}

.theme-blue-text-color {
    color: #0C4A6E;
}

.theme-red-text-color {
    color: #f03234;
}

.theme-font-family {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.courses-explore-bg {
    background-color: #becad1;
}

.progress-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* semi-transparent black background */
    z-index: 9999; /* ensure it's on top of everything */
    display: none; /* initially hidden */
}
  
.spinner-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.form-switch .form-check-input {
    background-color: #dcdcdc;
}

.form-switch > .form-check-input:checked {
    background-color: #346ee0;
}

.border-light-grey {
    border: 1px solid #ccc !important;
    border-radius: 6px;
}

.text-light-color {
    color: #9097a7 !important;
}

[data-bs-theme=dark] .select2-results {
    background-color:#1e1e2e !important;
}